<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://mtyciwiki.ru/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://mtyciwiki.ru/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://mtyciwiki.ru/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-21T08:45:46Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://mtyciwiki.ru/index.php?title=MediaWiki:Common.css&amp;diff=8&amp;oldid=prev</id>
		<title>Vinicle: Новая страница: «/* Скрываем уродливый блок источника при печати */ @media print {     .printfooter,      .cleanprint-footer,     #catlinks {          display: none !important;      } }»</title>
		<link rel="alternate" type="text/html" href="https://mtyciwiki.ru/index.php?title=MediaWiki:Common.css&amp;diff=8&amp;oldid=prev"/>
		<updated>2026-02-17T10:52:35Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;Скрываем уродливый блок источника при печати: &lt;/span&gt; @media print {     .printfooter,      .cleanprint-footer,     #catlinks {          display: none !important;      } }»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Скрываем уродливый блок источника при печати */&lt;br /&gt;
@media print {&lt;br /&gt;
    .printfooter, &lt;br /&gt;
    .cleanprint-footer,&lt;br /&gt;
    #catlinks { &lt;br /&gt;
        display: none !important; &lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Vinicle</name></author>
	</entry>
</feed>